# Calico Community Vertion to Install
calico_version: v3.25.1

# Configuration for setting the Tigera operator with OLM
tigera_operator:
  # Channel version
  channel_version: v1.29
  # Content Subscription Version from channel
  csv_version: v1.29.3